Bug 221121 - Guessing foomatic-db-ppds/Brother/BR5250_2_GPL.ppd.gz from IEEE 1284 ID
Guessing foomatic-db-ppds/Brother/BR5250_2_GPL.ppd.gz from IEEE 1284 ID
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: IEEE1284DeviceIDs FC6Update
  Show dependency treegraph
 
Reported: 2007-01-02 03:11 EST by Christopher Beland
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.0.2-39.4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 12:11:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-01-02 03:11:12 EST
foomatic-3.0.2-39.1.fc6

I found the following in my system logs:

Please report a bug in Bugzilla against 'foomatic':
  https://bugzilla.redhat.com/bugzilla
Include this complete message.
Guessing foomatic-db-ppds/Brother/BR5250_2_GPL.ppd.gz from IEEE 1284 ID:
      <manufacturer>Brother</manufacturer>
      <model>HL-5250DN series</model>
      <description></description>
      <commandset>['PJL', 'PCL', 'PCLXL', 'POSTSCRIPT']</commandset>
URI: ipp://192.168.0.4:631/ipp
Comment 1 Tim Waugh 2007-01-02 05:29:27 EST
Thanks for the report.  Does printing work using that PPD?
Comment 3 Christopher Beland 2007-01-02 11:04:14 EST
Yes, the test page prints OK. 
Comment 4 Fedora Update System 2007-01-17 11:28:55 EST
Fixed in update: foomatic-3.0.2-39.4.fc6

Note You need to log in before you can comment on or make changes to this bug.